@charset "utf-8";

/****************************
ページ共通
****************************/
#ultraman-60th{
	font-family: "Noto Serif CJK JP", "Noto Serif Japanese", "源ノ明朝", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	overflow: hidden;
}
#ultraman-60th img{
	width: 100%;
}
#ultraman-60th section{
	max-width: 1240px;
	margin: 0 auto;
}
#ultraman-60th h2{
	font-size: 26px;
  text-align: center;
}

@media screen and (min-width: 600px){
	.sp-only{
		display: none;
	}
}

@media screen and (max-width: 599px){
	.p-special__contents{
		margin-inline: 0;
	}
	#ultraman-60th{
		font-size: 15px;
	}
	#ultraman-60th h2{
		font-size: 20px;
	}
}

/****************************
ヘッダー
****************************/
#ultraman-60th .detail-area {
	position: relative;
	padding: 70px 60px;
	background: url(/d_images/ultraman_60th/images/ultraman_bg01.webp) no-repeat center / cover;
	text-align: center;
}
#ultraman-60th .detail-area .logo-60th{
	position: absolute;
	top: 20px;
	right: 20px;
	max-width: 140px;
}
#ultraman-60th .detail-area .header .logo{
	max-width: 340px;
	margin: 0 auto;
}
#ultraman-60th .detail-area .header h1{
	margin: 20px auto;
	font-family: "toppan-bunkyu-midashi-min-st", serif;
	font-weight: 900;
	color: #da0e2c;
  font-size: 34px;
  line-height: 1.8;
}
#ultraman-60th .detail-area .header .lead-tx{
	font-size: 20px;
  font-weight: 500;
  color: #c29332;
}

@media screen and (max-width: 599px){
	#ultraman-60th .detail-area .logo-60th{
		top: 8px;
		right: 8px;
		width: 18%;
		max-width: 100px;
	}
	#ultraman-60th .detail-area .header .logo{
		width: 55%;
	}
	#ultraman-60th .detail-area .header h1{
		margin: 12px auto;
		font-size: 18px;
	}
	#ultraman-60th .detail-area .header .lead-tx{
		font-size: 16px;
	}
}

/****************************
詳細
****************************/
#ultraman-60th .detail-area .item-list{
	display: grid;
  grid-template-columns: 1fr 25% 1fr;
  gap: 50px;
  align-items: flex-end;
	margin: 50px auto 40px;
}
#ultraman-60th .detail-area .item-list .item-wrap{
	display: flex;
  flex-direction: column;
  gap: 30px;
}
#ultraman-60th .detail-area .item-list .item-wrap:last-of-type{
  width: 730px;
  margin: 0 auto;
  padding: 25px 25px 30px;
  border-radius: 12px;
  background: #8e7c5826;
	border: 2px solid #916e2b;
}
#ultraman-60th .detail-area .item-list .item-wrap:nth-of-type(2) .item-img{
	height: 380px;
}
#ultraman-60th .detail-area .item-list .item-wrap:nth-of-type(2) .item-img img{
	height: 100%;
	object-fit: contain;
}
#ultraman-60th .detail-area .item-list .item-wrap .item-tx{
  font-weight: 600;
	line-height: 1.6;
	color: #fff;
}
#ultraman-60th .detail-area .item-list .item-wrap .item-tx .item-name{
	font-size: 20px;
}
#ultraman-60th .detail-area .item-list .item-wrap .item-tx .item-name .weight{
	font-size: 16px;
}
#ultraman-60th .detail-area .item-list .item-wrap .item-tx .item-price{
	margin: 5px 0 3px;
	font-size: 18px;
}
#ultraman-60th .detail-area .item-list .item-wrap .item-tx .item-price .price-number{
  margin: 0 3px;
	font-size: 34px;
  vertical-align: -0.06em;
}
#ultraman-60th .detail-area .item-list .item-wrap .item-tx .go-btn{
	width: 240px;
  margin: 10px auto 0;
  box-shadow: 4px 4px 0px #8e6205;
  background: #fff;
  transition: 0.3s all;
}
#ultraman-60th .detail-area .item-list .item-wrap .item-tx .go-btn a{
  position: relative;
  display: block;
  padding: 8px 25px;
	color: #8e6205;
  font-size: 18px;
}
#ultraman-60th .detail-area .item-list .item-wrap .item-tx .go-btn a::after{
	position: absolute;
  content: "";
  top: 50%;
  right: 15px;
  width: 8px;
  height: 8px;
  border-top: 2px solid;
  border-right: 2px solid;
  transform: translateY(-50%) rotate(45deg);
}
#ultraman-60th .detail-area .period{
	font-size: 26px;
  font-weight: 600;
	color: #fff;
}
#ultraman-60th .detail-area .period .period-number{
	font-size: 35px;
}
#ultraman-60th .detail-area .attention-list{
	font-size: 18px;
  color: #fff;
  font-weight: 600;
}
#ultraman-60th .detail-area .attention-list .attention-tx a{
	text-decoration: underline;
  text-underline-offset: 2px;
	transition: 0.3s all;
}

@media screen and (min-width: 600px){
	#ultraman-60th .detail-area .item-list .item-wrap:last-of-type{
		grid-column: 1 / 4;
	}
	#ultraman-60th .detail-area .item-list .item-wrap .item-tx .go-btn:hover{
		transform: translate(4px, 4px);
		box-shadow: none;
	}
	#ultraman-60th .detail-area .attention-list .attention-tx a:hover{
		opacity: 0.7;
	}
}

@media screen and (max-width: 599px){
	#ultraman-60th .detail-area{
		padding: 50px 20px 40px;
	}
	#ultraman-60th .detail-area .item-list{
		grid-template-columns: 1fr;
		margin: 35px auto;
	}
	#ultraman-60th .detail-area .item-list .item-wrap{
		gap: 20px;
	}
	#ultraman-60th .detail-area .item-list .item-wrap:last-of-type{
		width: 100%;
		padding: 20px 20px 25px;
	}
	#ultraman-60th .detail-area .item-list .item-wrap .item-img{
		margin: 0 auto;
		max-width: 320px;
	}
	#ultraman-60th .detail-area .item-list .item-wrap:nth-of-type(2) .item-img{
		max-height: 280px;
		height: 100%;
		aspect-ratio: 1 / 1;
	}
	#ultraman-60th .detail-area .item-list .item-wrap .item-tx .item-name{
		font-size: 18px;
	}
	#ultraman-60th .detail-area .item-list .item-wrap .item-tx .item-name .weight{
		font-size: 15px;
	}
	#ultraman-60th .detail-area .item-list .item-wrap .item-tx .item-price{
		margin: 3px 0;
		font-size: 15px;
	}
	#ultraman-60th .detail-area .item-list .item-wrap .item-tx .item-price .price-number{
		font-size: 25px;
	}
	#ultraman-60th .detail-area .item-list .item-wrap .item-tx .go-btn{
		margin: 12px auto 0;
	}
	#ultraman-60th .detail-area .period{
		margin-bottom: 6px;
		font-size: 18px;
	}
	#ultraman-60th .detail-area .period .period-number{
		font-size: 26px;
		line-height: 1;
	}
	#ultraman-60th .detail-area .attention-list{
		font-size: 14px;
		text-align: left;
	}
	#ultraman-60th .detail-area .attention-list .attention-tx{
		text-indent: -1em;
		padding-left: 1em;
	}
}

/****************************
プロジェクトについて
****************************/
#ultraman-60th .project-bg-wrap{
	position: relative;
	background: url(/d_images/ultraman_60th/images/ultraman_bg02.webp) no-repeat center / cover;
	aspect-ratio: 4/3;
}
#ultraman-60th .project-bg-wrap::after{
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50px;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(9, 8, 8, 1) 100%);
}
#ultraman-60th .project-area{
	position: absolute;
	bottom: 0;
	left: 0;
  padding: 0 60px 55px;
  color: #fff;
  font-family: "toppan-bunkyu-midashi-min-st", serif;
  font-weight: 900;
	text-shadow: 0px 0px 4px #112e60;
}
#ultraman-60th .project-area .project-tx{
	font-size: 18px;
	letter-spacing: 0.04em;
}
#ultraman-60th .project-area .project-tx a{
	position: relative;
	padding-left: 16px;
	color: #fff;
	text-decoration: underline;
	transition: 0.3s all;
}
#ultraman-60th .project-area .project-tx a::before{
	position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 9px;
  height: 11px;
  background: #fff;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
  transform: translateY(-50%);
}

@media screen and (min-width:600px){
	#ultraman-60th .project-area .project-tx a:hover{
		opacity: 0.7;
	}
}

@media screen and (max-width:599px){
	#ultraman-60th .project-bg-wrap{
		aspect-ratio: 1 / 2;
		background-position: 52% center;
	}
	#ultraman-60th .project-area{
		padding: 0 20px 35px;
		/*background: url(/d_images/ultraman_60th/images/ultraman_bg02.webp) no-repeat center / cover;*/
	}
	#ultraman-60th .project-area .project-tx{
		font-size: 14px;
		line-height: 1.8;
	}
}

/****************************
田中貴金属
****************************/
#ultraman-60th .quality-area{
  padding: 35px 60px 60px;
	color: #c29332;
  background: #090808;
	font-weight: 600;
}
#ultraman-60th .quality-area h2{
  margin-bottom: 12px;
}
#ultraman-60th .quality-area .mark-wrap{
	display: grid;
  grid-template-columns: 87% 1fr;
  gap: 30px;
  width: 940px;
  margin: 0 auto 30px;
  align-items: center;
}
#ultraman-60th .quality-area .mark-wrap .mark-tx{
	font-size: 18px;
}
#ultraman-60th .quality-area .mark-wrap .mark-tx .mark-attention{
  display: inline-block;
	text-indent: -1em;
  padding-left: 1em;
}
#ultraman-60th .quality-area .quality-attention{
  position: relative;
  padding: 20px 15px 15px;
	text-align: center;
  border: 1px dashed;
  font-size: 17px;
  border-radius: 8px;
}
#ultraman-60th .quality-area .quality-attention .quality-attention-title{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0 18px;
	font-size: 19px;
  background: #090808;
}

@media screen and (max-width:599px){
	#ultraman-60th .quality-area{
		padding: 40px 20px 45px;
	}
	#ultraman-60th .quality-area h2{
		line-height: 1.6;
	}
	#ultraman-60th .quality-area .mark-wrap{
		grid-template-columns: 1fr;
		gap: 10px;
		max-width: 100%;
		margin: 0 auto 20px;
	}
	#ultraman-60th .quality-area .mark-wrap .mark-tx{
		font-size: 15px;
		line-height: 1.8;
	}
	#ultraman-60th .quality-area .mark-wrap .mark-img{
		width: 18%;
		margin: 0 auto;
		order: -1;
	}
	#ultraman-60th .quality-area .quality-attention{
		padding: 17px 15px 10px;
		line-height: 1.8;
		font-size: 15px;
	}
	#ultraman-60th .quality-area .quality-attention .quality-attention-title{
		padding: 0 12px;
		font-size: 16px;
	}
	#ultraman-60th .quality-area .quality-attention .quality-attention-tx{
		text-align: left;
	}
}

/****************************
商品詳細
****************************/
#ultraman-60th .goods-wrap{
	display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
	padding: 45px 60px 55px;
	background: url(/d_images/ultraman_60th/images/ultraman_bg03.webp) no-repeat center / cover;
}
#ultraman-60th .goods-wrap .goods-info{
	font-weight: 600;
}
#ultraman-60th .goods-wrap .goods-info .goods-detail{
	display: flex;
  align-items: flex-end;
  justify-content: space-between;
	margin-bottom: 5px;
  padding-bottom: 3px;
	border-bottom: 1px solid;
}
#ultraman-60th .goods-wrap .goods-info .goods-detail .goods-name{
	font-size: 20px;
	line-height: 1.6;
}
#ultraman-60th .goods-wrap .goods-info .goods-detail .goods-name .goods-wight{
	font-size: 16px;
}
#ultraman-60th .goods-wrap .goods-info .goods-detail .goods-price{
  font-size: 14px;
}
#ultraman-60th .goods-wrap .goods-info .goods-detail .goods-price .goods-price-number{
	margin: 0 3px;
  font-size: 24px;
  vertical-align: -0.06em;
  line-height: 1;
}
#ultraman-60th .goods-wrap .goods-info  .goods-size{
	font-size: 15px;
}
#ultraman-60th .goods-wrap .goods-info .goods-size .goods-supp{
	margin-left: 15px;
}
#ultraman-60th .goods-wrap .goods-info .viewmore-btn{
	width: 300px;
	margin: 15px auto 0;
}
#ultraman-60th .goods-wrap .goods-info .viewmore-btn a{
  position: relative;
	display: block;
  padding: 7px 25px;
  background: #202020;
  color: #fff;
  text-align: center;
  font-size: 17px;
	transition: 0.3s all;
}
#ultraman-60th .goods-wrap .goods-info .viewmore-btn a::after{
	position: absolute;
  content: "";
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  border-top: 2px solid;
  border-right: 2px solid;
  transform: translateY(-50%) rotate(45deg);
}

@media screen and (min-width: 600px){
	#ultraman-60th .goods-wrap .goods-info .viewmore-btn a:hover{
		opacity: 0.8;
	}
}

@media screen and (max-width:599px){
	#ultraman-60th .quality-area{
		padding: 35px 20px 40px;
	}
	#ultraman-60th .goods-wrap{
		grid-template-columns: 1fr;
		gap: 35px;
		padding: 35px 20px 45px;
	}
	#ultraman-60th .goods-wrap .goods-info .goods-detail{
		flex-direction: column;
		align-items: stretch;
		margin-bottom: 10px;
	}
	#ultraman-60th .goods-wrap .goods-info .goods-detail .goods-name{
		margin-bottom: 5px;
		font-size: 18px;
	}
	#ultraman-60th .goods-wrap .goods-info .goods-detail .goods-name .goods-wight{
		font-size: 15px;
	}
	#ultraman-60th .goods-wrap .goods-info .goods-detail .goods-price{
		text-align: right;
	}
	#ultraman-60th .goods-wrap .goods-info .goods-detail .goods-price .goods-price-number{
		font-size: 22px;
	}
	#ultraman-60th .goods-wrap .goods-info .goods-size{
		font-size: 14px;
		line-height: 1.6;
	}
	#ultraman-60th .goods-wrap .goods-info .goods-size .goods-supp{
		margin-left: 0;
	}
	#ultraman-60th .goods-wrap .goods-info .viewmore-btn{
		width: 90%;
	}
}


